/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

.home #top-bar-wrap, .home #site-header-inner {
	display:none;
}

#rev_slider_1_1 a[href^=tel]{
	color:#FFF; 
	text-decoration:none;
}

#site-logo img {
	margin-top:-63px;
}

.navbar-style-three .dropdown-menu>li.menu-item>a {
	line-height:70px;
	height:70px;
}

body.page-header-disabled #main {
	padding-top: 50px;
}

.testimonial-entry-bottom {
	text-align:center;
	margin-top:0;
}

body .testimonial-entry-author {
	color:#252525;
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-family: "Montserrat";
}

.testimonial-entry-thumb, .testimonial-entry-meta {
	float:none;
	display:inline-block;
	vertical-align:middle;
}

.testimonial-entry-thumb img {
	border:0;
	padding:0;
}

.testimonial-caret {
	display:none;
}

.testimonial-entry-content {
	background: transparent;
	border-radius: 0;
	text-align:center;
	font-family: Cardo;
	font-style:italic;
	line-height:36px;
	color:#252525;
}

.testimonial-entry-content p:before {
	font-family: Cardo;
	content: '" ';
	font-size:30px;
	color:#252525;
	vertical-align:middle;
	line-height:36px;
}

.testimonial-entry-content p:after {
	font-family: Cardo;
	content: ' "';
	font-size:30px;
	color:#252525;
	vertical-align:middle;
	line-height:36px;
}

.wpex-carousel.arrwpos-abs .owl-prev, .wpex-carousel.arrwpos-abs .owl-next {
	top:40%;
}

.font-trigger {
	display:none;
}

.eapps-instagram-feed-posts-item-text {
	font-family: "Muli";
}

.slide-contact {
	padding:0 10px;
	vertical-align:middle;
}

.slide-contact .ticon {
	margin-right:6px;
}

.slide-contact .ticon-envelope {
	margin-top:-5px;
	vertical-align:middle;
}

.engineroom {
	height:16px;
	vertical-align:middle;
	margin-top:-5px;
}

footer {
	text-align:center;
}

#footer-bottom.textcenter #footer-bottom-menu {
	padding-top:8px;
}

.footer-logo {
	width:154px;
	margin-bottom:5px;
}

.frickley-lake {
	width:211px;
}

.wpex-fa-social-widget {
	margin-top:-10px;
}

.site-breadcrumbs.position-under-title {
	padding-top:15px;
}

.page-header .page-header-title {
	padding-bottom:5px;
}

.theme-button {
	font-size:13px;
}

.gform_wrapper {
	margin:0;
}

.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	padding:11px 14px 9px 14px;
	font-size:14px;
	border-bottom-color:#b3aeab;
}

.gform_wrapper textarea.large {
	height:200px;
	border-bottom-color:#b3aeab;
}

.gform_wrapper .top_label li.gfield.gf_left_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker), .gform_wrapper .top_label li.gfield.gf_right_half .ginput_container:not(.gfield_time_hour):not(.gfield_time_minute):not(.gfield_time_ampm):not(.ginput_container_date):not(.ginput_quantity):not(.datepicker) {
	margin:0;
}

.gform_wrapper li.hidden_label input {
	margin:0;
}

.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
	margin:0;
}

.gform_wrapper .gform_footer {
	padding: 6px 0 0 0;
}

.theme-button.medium, .gform_wrapper .gform_footer input.button {
	font-size:16px;
}

.gform_wrapper .gform_footer input[type="submit"] {
	font-size:14px;
}

.gform_wrapper .field_description_below .gfield_description {
	padding-top: 2px;
}

.top-bar-right {
	font-weight:500;
	font-size:18px;
}

#site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap {
	top:15px !important;
}

#wpex-mobile-menu-navbar .mobile-menu-toggle {
	text-align:center;
}

.anchor-bg-left-center .vc_column-inner {
	background-position: left center !important;	
}

@media only screen and (max-width:1200px) {
	body .navbar-style-three .dropdown-menu >li.menu-item >a {
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	
	body .navbar-style-three .dropdown-menu>li.menu-item>a>span.link-inner {
		padding: 0.5em 0.6em;
	}
	
	.owl-carousel .owl-item {
    padding: 0 40px;
	}
	
	.wpex-carousel.arrwstyle-slim.arrwpos-abs .owl-prev {
		left:0;
	}
	
	.wpex-carousel.arrwstyle-slim.arrwpos-abs .owl-next {
		right:0;
	}
}

@media only screen and (max-width:991px) {
	body #top-bar-content, .top-bar-right {
		font-size:15px;
	}
}

@media only screen and (max-width:767px) {
	#top-bar {
		padding-top:0;
	}
	
	.top-bar-right {
		float:none;
		text-align:center;
	}
	
	body #site-header-inner {
		padding-bottom:25px;
	}
	
	#site-logo img {
		margin-top:0;
		max-height: 161px;
	}
	
	.entry h2 {
    font-size: 22px;
	}
}

@media only screen and (max-width:640px) {
	body .page-header .page-header-title {
		font-size:30px;
		letter-spacing:6px;
	}
	
	body .page-header .page-subheading {
		font-size:22px;
		line-height:1.3;
	}
	
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
		margin-top:16px;
	}
}

@media only screen and (max-width:479px) {
	body #footer-bottom-inner {
		padding:25px 0 80px 0;
	}
}